class AddSuperDescriptionToUserExtensions < ActiveRecord::Migration[5.2]
  def change
    add_column :user_extensions, :super_description, :text, :limit => 4294967295
    add_column :user_extensions, :show_super_description, :boolean, default: false
  end
end
